<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Variables, data types</title>
</head>
<body>

    <section id="content">
        <p>Секція першого завдання</p>
    </section>

    <button id="btn-click">Click Me</button>

    <section id="content2">
        <p>Секція другого завдання</p>
        <button id="btn-input-create">створи новий input</button>
    </section>
    <footer>
        <p>це footer</p>
    </footer>

    <script src="./script.js"></script>
</body>
</html>
